---
permalink: /sitemap.xml
---
<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  {%- for page in collections.all %}
  {%- if page.data.layout %}
  <url>
    <loc>{{ site.rootUrl }}{{ page.url }}</loc>
  </url>
  {%- endif %}
  {%- endfor %}
</urlset>
